<?php

namespace SEOAIC\preset_types;

class PresetTypesHelper
{
    public static function getAll()
    {
        return [
            new AddLink(),
            new ReplaceLink(),
            new InDepth(),
            new CustomPrompt(),
            new Humanize(),
        ];
    }
}
